html, body {
  height: 100%;
}

body
{ 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
/* 	background-color: #F4F4F4; */
	color: #2F2F2F;
	width: auto;
	margin: 0;
}

img
{
	border: 0;
}

a
{
	color: #2F2F2F;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.uppercase
{
	text-transform: uppercase;
}

.font_special1
{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

.font_special1.weight400
{
	font-weight: 400;
}

input.button
{
	background-color: #9F0333;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	border: 0;
    cursor: pointer;
}

.btnForm
{
	background-color: #C1022D !important;
	color: #FFFFFF !important;
	padding: 20px 30px !important;
	font-size: 16px !important;
	border: 0 !important;
    display: inline-block !important;
    cursor: pointer !important;
    text-decoration: none !important;
    font-weight: normal !important;
    text-transform: none !important;
}

.clear
{
	clear: both;
}

#headerContainer
{
	background-color: #FFFFFF;
}

#footer
{
	background-color: #C1022D;
}

#headerContainer
{
	padding-top: 10px;
	padding-bottom: 1px;
}

#footerContainer
{
	margin-top: 145px;
    clear:both;
}

/*
#footerContainer, #main:after {height: 100px;}
#main:after {content: ""; display: block;}

#main {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -145px; }
*/

#header,
#main,
#footer .content
{
	position: relative;
}

.centeredBloc
{
	width: 1024px;
	margin: 0 auto;
}

#header.newHfr
{
	border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
    padding-top: 22px;
}

#header .logo
{
	position: relative;
	width: 403px;
	display:inline-block;
}

#header .rightH
{
	display:inline-block;
	/*float:right;    */
    vertical-align: bottom;
    width: 600px;
}

#header .rightH table
{
	float:right;
}

#header .rightH table img
{
	padding: 0 10px 0 30px;
    width: 37px;
}

#header .rightH .nhL1
{
	color:#c10029;
}

#header .rightH .nhL2
{
	color:#2f2f2f;
}

#header .rightH .nhMag
{
	font-size: 18px;
}

#header .rightH .nhTel
{
	font-size: 18px;
}

#header .rightH .txt16
{
	font-size: 16px;
}
	
#header .logo .NavRightInfos
{
	position: absolute;
	bottom: 0;
	right: 3%;
	color: #000000;
/* 	font-style: italic; */
/* 	font-weight: bold; */
	font-size: 18px;
}

#header .logo .NavRightInfos.headerBaseline
{
	bottom: -4px;
	right: -2%;
	font-size: 16px;
}

/* #header #hotline
{
	background-image: url('images/encart_appel.png');
	background-repeat: no-repeat;
	width: 403px;
	height: 77px;
	color: #FFFFFF;
	position: absolute;
	right: 0;
    top: 0;
} */

#header #hotline
{
	/*border: 1px solid #9F9F9F;*/
	position: absolute;
	right: 0;
    top: 0;
    /*padding: 5px 10px;*/
	color: #9F9F9F;
}

#header #hotline .lM
{
	border-bottom: 2px solid #9F0333;
    padding-bottom: 5px;
}

#header #hotline .l3 a
{
	color: #C1022D;
}

#header #hotline table.text
{
/* 	border: 1px solid #00FF00; */
	border: 0;
}

#header #hotline table.text td
{
	height: 70px;
    vertical-align: middle;
}

#header #hotline .l1
{
	font-size: 20px;
}

#header #hotline .l2
{
	font-size: 20px;
}

#header #hotline .l2 span
{
	color: #C10029;
}

#header #hotline .l3
{
	font-size: 13px;
}

#header #hotline .l3 a
{
	font-weight: bold;
/* 	text-transform: capitalize; */
	text-decoration: underline;
}

#header #hotline .l3 a:hover
{
	text-decoration: none;
}

/* #main
{
	padding: 10px 0;
} */

#menuTop
{
/* 	text-align: center; */
	margin: 0px 0 30px 0;
/* 	border-bottom: 2px solid #D6D6D6; */
	position: relative;
/* 	height: 20px; */
	top: 30px;
}

/* nav #li2,
nav #li8
{
	display: none !important;
} */

#menuTop nav
{
	left: -11px;
/* 	bottom: -2px; */
/* 	position: absolute; */
	width: 100%;
}

#menuTop .level1 {
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    /*padding: 0 0 5px 0;*/
    display: none;
    margin: 0;
    position: absolute;
    top: 40px;
    left: 10px;
    z-index: 99999;
}
#menuTop ul.level1  li a
{
	padding: 10px 0px 3px 0px;
	margin: 0 20px;
}

#menuTop ul li:hover ul.level1 {
    display: inline-block;
}

#menuTop .level1 li {
    display: block;
    padding: 0;
}

#menuTop .viewAll {
    background-color: #C1022D;
    padding: 0 0 5px 0 !important;
    margin-top: 5px;
}

#menuTop .viewAll a {
    color: #fff;
    text-transform: none;
}

#menuTop .viewAll a:hover {
    color: #fff;
}

#menuTop ul
{
	margin: 0;
	padding: 0;
	display: inline-block;
}

#menuTop ul li
{
	list-style-type: none;
	display: inline-block;
/* 	border-left: 1px solid #535353; */
	margin: 0;
    position: relative;
    padding-bottom: 10px;
}

#menuTop ul li.first
{
	border: 0;
}

#menuTop ul li a
{
	display: inline-block;
	padding: 5px 0px 3px 0px;
	margin: 0 10px;
	color: #535353;
	text-transform: uppercase;
	font-size: 16px;
	border-bottom: 2px solid transparent;
	text-decoration: none;
    white-space: nowrap;
}

#menuTop ul li a:hover,
#menuTop ul li a.current
{
/* 	background-color: #D6D6D6; */
	color: #9F0333;
	border-bottom: 2px solid #9F0333;
}

#menuTop ul li a.current
{
	font-weight: 400;
}

#menuTop ul li a span.icon,
nav ul li a span.icon
{
	display: none;
}

#menuTop ul li.home_page a
{
	background-image: url('images/icons.png');
	background-position: 2px -65px;
    padding: 5px 11px 3px;
}

#menuTop ul li.home_page a span.label
{
	display: none;
}

#menuTop ul li.home_page a span.icon
{
	display: inline;
}

#menuTop ul li.home_page a:hover,
#menuTop ul li.home_page a.current
{
	background-position: -28px -65px;
}

#menuTop .more
{
	display: none;
	position: absolute;
	z-index: 1100;
}

#menuTop .more .icon
{
	background-image: url("images/icons.png");
	background-position: 6px -323px;
	height: 29px;
	width: 31px;
	margin: 0 0 0 auto;
}

#menuTop .more.current .icon
{
	background-position: -20px -323px;
}

#menuTop .more .list
{
	display: none;
}

#menuTop .more .list ul
{
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
	padding-bottom: 5px;
	position: absolute;
	right: 0;
    z-index: 500;
}

#menuTop .more .list li
{
	display: block;
	text-align: right;
	white-space: nowrap;
	padding-bottom: 0px !important;
}

#breadcrumbs
{
	clear: both;
/* 	display: none; */
/* 	margin-top: 10px;
	padding-bottom: 10px; */
}

#breadcrumbs span
{
	padding-left: 5px;
}

#breadcrumbs span a
{
	color: #646464;
}

#breadcrumbs span.breadCurrent
{
	font-weight: bold;
}

.ProductSectionButtons
{
	display: none;
}

.ProductItem
{
    float: left;
    margin: 0 0 2% 2%;
    overflow: hidden;
    width: 29%;
    min-height: 120px;
/*     border: 1px solid #DEDEDE;
    background-color: #FFFFFF; */
    padding: 1% 1% 0;
}

.ProductItem a
{
	color: #646567;
}

.ProductItem img
{
	width: 100%;
	/*margin-top: -20%;*/
}

.ProductItem .ProductImage
{
	background-color: #FFFFFF;
	height: 95px;
	overflow: hidden;
}

.ProductItem .ProductName
{
	padding: 5px 0px;
	font-weight: bold;
	font-size: 0.9em;
}

#leftMenu
{
	float: left;
	position: relative;
/*     height: 300px; */
    margin: 0 0 2% 0;
/*     padding-bottom: 2%; */
    width: 23.2%;
    background-color: #DEDEDE;
    border: 1px solid #DEDEDE;
    font-size: 13px;
}

#leftMenu .illus1
{
	background-image: url("images/icons.png");
	background-position: -48px -270px;
	height: 46px;
	left: 100%;
	position: absolute;
	top: -3px;
	width: 24px;
	z-index: 1000;
}

#leftMenu .PreviousNode
{
	display: none;
}

#leftMenu .CurrentNode
{
/* 	display: none; */
	font-weight: bold;
	padding: 10px;
	color: #FFFFFF;
	background-color: #C1022D;
}

#leftMenu ul
{
	margin: 0;
	padding: 8px 8px;
	background-color: #FFFFFF;
}

#leftMenu ul li
{
	list-style-type: none;
	margin: 1px 0;
}

#leftMenu a
{
	color: #213979;
	display: block;
	padding: 5px;
}

#leftMenu a.current
{
	font-weight: bold;
	color: #9F0333;
}

#leftMenu a:hover
{
	background-color: #F4F4F4;
}

#pageContent
{
	clear: both;
}

.ProductHeadlineContainer
{
	display: none;
}

#leftMenu, #contentWithLeftMenu
{
	margin-top: 10px;
}

h1, h2, h3,
h1 a, h2 a, h3 a
{
	color: #C1022D;
}

h1
{
	margin: 0 0 5px 0;
}

h2
{
	margin: 0 0 10px;
}

#contentWithLeftMenu
{
	float: left;
	width: 72.5%;
}

#contentWithLeftMenu, .padding
{
	background-color: #E5E5E5;
	padding: 2%;
    min-height:300px;
}

#contentWithLeftMenu.changeDesign, .padding.changeDesign
{
	background-color: transparent;
    border-top: 2px solid #E5E5E5;
}

.padding
{
    min-height:200px;
}

.padding .padding
{
	background-color: inherit;
}

.ProductCategoryContainer
{
	margin-top: 30px;
}

/* #ProductsBody .SectionPhoto
{
	float: right;
	margin-left: 10px;
} */

/* .mainContent
{
	padding: 0 10px;
	background-color: #FFFFFF;
} */

.mainContent,
#ProductsBody .SectionPhoto
{
/* 	border: 1px solid #DEDEDE; */
}

#ProductsBody form table
{
	margin-bottom: 10px;
}

#ProductsBody textarea.TextBox
{
	width: 60%;
	height: 200px;
}

#ProductsBody a
{
	color: #C1022D;
}

.stexts
{
/* 	text-transform: uppercase; */
	color: #C1022D;
}

.stexts.stext_0
{
/* 	color: #B73A49; */
}

.ContentContainerHeader
{
	float: left;
	width: 33%;
}

.ContentContainerHeader h1
{
	margin: 0 30px;
	font-size: 2.5em;
	line-height: 100%;
	word-wrap: break-word;
}

.ContentContainerBody,
.modules .content
{
	position: relative;
}

.ContentContainerBody
{
/* 	background-color: #FFFFFF;
    border: 1px solid #DEDEDE; */
    padding: 0;
    margin: 5px 0 30px 35%;
    min-height: 50px;
}

.modules .content
{
	padding: 3% 5%;
}

.alone
{
	min-height: 300px;
}

.ContentContainerBody p
{
	margin: 10px;
}

.modules
{
	clear: both;
	margin-top: 1%;
}

.modules div
{
	
}

.modules .cols
{
	float: left;
	margin-left: 2%;
}

.modules .cols.first
{
	margin-left: 0;
}

.modules .cols.last
{
	float: right;
}

.cols.col1_1
{
	width: 100%;
}

.cols.col1_2
{
	width: 49%;
}

.cols.col1_3
{
	width: 32%;
}

.cols.col2_3
{
	width: 66%;
}

.cols.col1_4
{
	width: 23.5%;
}

.cols.col3_4
{
	width: 74.5%;
}

.cols img.maxWidth
{
	max-width: 100%;
}

#modules1 #apropos
{
	background-color: #CACACA;
	width: 32%;
}

.testHeight
{
	height: 150px;
	background-color: #CECECE;
}

.testHeight2
{
	height: 45%;
}

.home.modules .content
{
	height: 420px;
}

.home.modules .content .placeholder
{
	height: 25px;
}

/* .home.modules .content img
{
	width: 100%;
} */

/* .linkPlus
{
	position: absolute;
	bottom: 10px;
	right: 10px;
} */

.linkPlus
{
	margin-top: 5px;
	text-align: right;
}

.linkPlus .illus1
{
	background-image: url("images/icons.png");
	background-position: -75px -284px;
	display: block;
	height: 13px;
	width: 13px;
	position: absolute;
	top: 2px;
	left: -16px;
}

.linkPlus a
{
	position: relative;
	color: #C1022D;
	text-transform: uppercase;
	font-size: 1.2em;
}

/* Form devis new */
.devisLeftCol, .devisRightCol
{
	/*float: left;*/
    display: table-cell;
    vertical-align: top;
}

.devisLeftCol
{
    width: 72%;
	padding-right: 10px;
}

.devisRightCol
{
    /*width: 35%;*/
	padding-left: 10px;
    padding-top: 60px;
}

.devis
{
	padding: 40px 10px 0;
}

.devis .label
{
    font-family: Arial;
    font-size: 14px;
    color:#6c6d6d;
    margin-bottom: 2px;
}

.devis .input
{
    margin-bottom: 20px;
}

.devis .input input
{
    border: 0;
	width: 80%;
    height: 30px;
    /*line-height: 32px;*/
    padding:0 1%;
    background-color: #fff;
    font-family: Arial;
    font-size: 14px;
}

.devis  textarea
{
    border: 0;
	width: 80%;
    height: 100px;
    /*line-height: 32px;*/
    padding: 1%;
    margin: 0;
    background-color: #fff;
    font-family: Arial;
    font-size: 14px;
    overflow: hidden;
}

.devis .btnFile
{
	width: 80%;
    height: 50px;
    background-color: #fff;
    padding: 0 1%;
}

.devis  .btnFile input
{
    display:none;
}

.devis .btnFile div
{
    display: inline-block;
    color: #C1022D;
}

.devis  .btnFile span
{
    background: url("images/trombone.png") 0 0 no-repeat;
    height: 40px;
    width: 40px;
    display: inline-block;
    float:right;
    cursor:pointer;
}
    
.devis .btnBottom
{
    margin-bottom: 10px;
    width: 82%
}
    
.devis .btnBottom input
{
    /*margin-right: 20%;*/
    float: right;
    margin-top: 0;
}

.devis .btnBottom a
{
    display: inline-block;
    margin-top: 26px;
}

/**
 * Responsive menu
 */

#jPanelMenu-menu
{
	background-color: #666666;
	overflow-y: auto !important;
}

#jPanelMenu-menu ul
{
	padding: 0;
}

#jPanelMenu-menu ul li
{
	list-style-type: none;
}

#jPanelMenu-menu ul li a
{
	display: block;
	padding: 10px 10px 10px 20px;
	font-size: 1.2em;
	color: #FFFFFF;
}

#jPanelMenu-menu ul li a:hover,
#jPanelMenu-menu ul li a:active
{
	background-color: #888888;
}

.menu-trigger
{
	display: none !important;
}

.menu-trigger.icon
{
	position: absolute;
	left: 5px;
}

.menu-trigger.icon.list
{
	
}

div.viewSelectedImage
{
	position: relative;
}

div.viewSelectedImage div.goPrev,
div.viewSelectedImage div.goNext
{
	position: absolute;
	display: none;
	width: 33px;
	height: 34px;
	top: 46%;
/* 	-webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.75); */
/* 	-moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.75); */
/* 	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.75); */
	cursor: pointer;
}

div.viewSelectedImage div.goPrev
{
	background: url('images/icons.png') 0px -218px;
	left: 10px;
}

div.viewSelectedImage div.goNext
{
	background: url('images/icons.png') -44px -218px;
	right: 10px;
}

div.viewSelectedImage .caption
{
	display: none;
}

/* div#home_viewSelectedImage .caption
{
    top: 20px;
    left: 10px;
	background: url('/images/diapo_titre_bg.png');
	color: #FFFFFF;
    font-weight: bold;
    padding: 6px 0px;
    width: 613px;
    height: 18px;
}

div#home_viewSelectedImage .caption span
{
	font-size: 16px;
    text-transform: uppercase;
}

div#home_viewSelectedImage .caption a
{
	font-style: italic;
	text-decoration: underline;
	color: #FFFFFF;
	float: right;
} */

div.viewSelectedImage .tmpCurrentImg
{
	position: absolute;
	left: 0;
	top: 0;
}

.diaporamaLP div.viewSelectedImage .tmpCurrentImg
{
	/*height:100% !important;*/
    width:100% !important;
	left: auto !important;
	top: auto !important;
}

.diaporamaLP div.viewSelectedImage .view
{  
    width:100% !important;
	/*width: 489px !important;
    height: 346px !important;
    background-position: center center;
    background-size: cover;*/
}

.diaporamaLP div.viewSelectedImage div.goPrev,
.diaporamaLP div.viewSelectedImage div.goNext
{
	position: absolute;
	display: none;
	width: 30px;
	height: 29px;
	top: 46%;
	cursor: pointer;
}

.diaporamaLP div.viewSelectedImage div.goPrev
{
	background: url('images/arrow_left_landingpage.png') no-repeat;
	left: 10px;
}

.diaporamaLP div.viewSelectedImage div.goNext
{
	background: url('images/arrow_right_landingpage.png') no-repeat;
	right: 10px;
}

div.viewSelectedImage .caption
{
	position: absolute;
	background: url("/images/bg_white_transp.png") repeat scroll 0 0 transparent;
	bottom: 0px;
	padding: 2%;
	width: 96%;
}

div.viewSelectedImage .zoom
{
	display: none;
	background-color: #FFFFFF;
	opacity: 0.8;
	padding: 5px;
	position: absolute;
	right: 0;
	top: 0;
	width: 24px;
}

div.viewSelectedImage .caption ul
{
	padding: 0;
	margin: 0;
}

div.viewSelectedImage .caption ul li
{
	list-style-type: none;
}

.galleryImageList ul
{
	display: none;
}

.image.fixedCanvas
{
	overflow: hidden;
	height: 0;
}

.diaporama_metaLP .image.fixedCanvas
{
	overflow: visible !important;
	height: auto !important;
}

#diaporama_outline
{
	position: relative;
	background-color: #C1022D;
}

#diaporama
{
	margin-left: 0;
	float: none;
	width: 71%;
/* 	padding-right: 1%; */
	background-color: #F4F4F4;
}

.diaporamaLP, .diaporamaLP div.viewSelectedImage
{
	width: 489px !important;
    height: 346px !important;
    overflow: hidden;
	background-color: transparent !important;
}

#diaporama img
{
	width: 100%;
}

#diaporama_meta
{
	float: right;
	padding: 3%;
    width: 23%;
}

.diaporama_metaLP
{
	float: none !important;
    width: 528px !important;
	padding: 0 !important;
    padding-left:39px !important;
    display:block !important;
}

.diaporama_metaLP .thumb
{
	width: 89px !important;
    height: 60px !important;
    background-position: center center;
    background-size: cover;
}

#diaporama_meta .illus1
{
	background-image: url("images/icons.png");
    background-position: -8px -268px;
    height: 46px;
    left: 69%;
    position: absolute;
    top: 7%;
    width: 24px;
    z-index: 1000;
}

#diaporama_meta .info.title
{
	font-size: 2.3em;
	line-height: 32px;
}

#diaporama_meta .desc
{
	font-size: 1.1em;
	color: #FFFFFF;
	margin-top: 20px;
}

#diaporama_meta .more
{
    position: absolute;
	bottom: 5%;
    margin-right: 2%;
    padding-top: 5px;
    width: 23%;
    color: #FFFFFF;
    font-size: 14px;
}

.diaporama_metaLP .more
{
    position: relative !important;
}

#diaporama_meta .more .list
{
	border-top: 1px solid #FFFFFF;
	margin-top: 4px;
	padding-top: 4px;
}

#diaporama_meta .title,
#diaporama_meta .title a,
#diaporama_meta .more a
{
	word-wrap: break-word;
	hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
	color: #FFFFFF;
}

#diaporama_meta .more.images
{
	border: 0;
	padding: 0;
	top: 0;
    width: 26%;
}

.diaporama_metaLP .more.images
{
    width: 100% !important;
}

#diaporama_meta .more.images ul
{
	padding: 0;
	margin: 0 0 0 4%;
/* 	border: 2px solid #9F0333; */
	position: relative;
	width: 100%;
}

.diaporama_metaLP .more.images ul
{
    width: 100% !important;
    margin: 0 !important;
}

#diaporama_meta .more.images ul li
{
	list-style-type: none;
	margin: 0 4% 4% 0;
	float: left;
/* 	margin: 0 0 0 66.6%;
	width: 33.3%; */
	width: 28%;
}

.diaporama_metaLP .more.images ul li
{
    width: 89px !important;
    margin: 0 !important;
}

.diaporama_metaLP .more.images .liThumb
{
    margin-right: 20px !important;
    /*margin-top: 10px !important;*/
}

/* #diaporama_meta .more.images ul li.lastCol
{
	float: none;
	margin-right: 0;
} */

#diaporama_meta .more.images ul li.lastRow
{
	margin-bottom: 0;
}

#diaporama_meta .more.images ul li ul.image
{
	opacity: 0.5;
	position: relative;
	cursor: pointer;
}

#diaporama_meta .more.images ul li ul.image li
{
	margin: 0;
	width: 100%;
}

/* #diaporama_meta .more.images ul li ul.image li.meta
{
	display: none;
} */

#diaporama_meta .more.images ul li ul.image.selected
{
	cursor: auto;
}

#diaporama_meta .more.images ul li ul.image img
{
	width: 100%;
}

#underDiapo .leftContentBtnDevis
{
	float: none;
	width: 71%;
}

#underDiapo .btnDevis
{
	float: right;
	padding: 2%;
    width: 24%;
}

#underDiapo .btnDevis div
{
    width: 100%;
    margin-left: 5%;
    margin-top: 20px;
}

#underDiapo .btnDevis a
{
    background-image: url('images/bt_demandeDeDevis.png');
	/*background-position: -150px -9px;*/
    display: block;
    height: 53px;
    width: 178px;
}
    
#modules1
{
	position: relative;
	background-color: #E5E5E5;
}

#modules1.home
{
	padding: 30px 0;
}

#modules2
{
	margin-top: 30px;
}

#footer
{
	/*padding-bottom: 30px;*/
	font-size: 0.9em;
    height:100%;
    min-height:150px;
}

#footer, #footer a
{
	color: #FFFFFF;
}

#footer #top_footer
{
	padding: 5px 0;
	background-color: #A20226;
/* 	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;  */
}

#footer .footer
{
	padding: 8px 0;
}

#footer .socialNetworks
{
	float: right;
}

#footer .socialNetworks div
{
	display: table-cell;
	vertical-align: middle;
}

#footer .socialNetworks div.text
{
	padding-right: 5px;
	text-transform: uppercase;
	font-weight: bold;
}
	
#footer .socialNetworks .images a
{
	background-image: url('images/icons.png');
	display: inline-block;
	width: 29px;
	height: 29px;
	margin-left: 5px;
}

#footer .socialNetworks .images a.gplus
{
	background-position: 0 -106px;
}

#footer .socialNetworks .images a.gplus:hover
{
	background-position: 0 -137px;
}

#footer .socialNetworks .images a.twitter
{
	background-position: -62px -106px;
}

#footer .socialNetworks .images a.twitter:hover
{
	background-position: -62px -137px;
}

#footer .socialNetworks .images a.facebook
{
	background-position: -31px -106px;
}

#footer .socialNetworks .images a.facebook:hover
{
	background-position: -31px -137px;
}

#footer .socialNetworks .images a.linkedin
{
	background-position: -93px -106px;
}

#footer .socialNetworks .images a.linkedin:hover
{
	background-position: -93px -137px;
}

#footer .socialNetworks .images a span
{
	display: none;
}

#footer div.info
{
	margin-top: 20px;
	text-align: justify;
}

#footer div.info div.title
{
	font-weight: bold;
}

#footer .cities .all
{
	font-weight: bold;
	font-style: italic;
}

/**
 * Particular pages
 */
#pageDevis
{
	position: relative;	
}

#pageDevis table
{
	width: 60%;
}

#pageDevis div.special
{
	position: absolute;
	right: 0;
    top: 10px;
    width: 36%;
}

#pageDevis div.special div
{
	background-color: #C1022D;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

#pageDevis div.special div,
#pageDevis div.special div a
{
	color: #FFFFFF;
}

/* #pageMagasins
{
	padding: 30px 0;
} */

#pageMagasins #maps
{
	float: left;
	border: 1px solid #CECECE;
}

#pageMagasins div#localist
{
	min-height: 400px;
	
}

#pageMagasins .GridViewLocations.withMap
{
	margin: 15px 0 15px 66%;
/* 	margin-right: 30px; */
}

#pageMagasins .GridViewLocations h3
{
	margin: 0;
}

#pageMagasins .GridViewLocations h2
{
	font-size: 14px;
}

#pageMagasins .GridViewLocations .find-div-loc
{
	padding-bottom: 10px;
}

#pageMagasins .GridViewLocations .find-div-loc input.find-loc
{
	border: 0;
	font-size: 1em;
	padding: 5px;
	float: left;
	margin: 0;
	width: 86%;
    height: 18px;
    text-align: right;
    font-style: italic;
}

#pageMagasins .GridViewLocations .find-div-loc .find-loc-sub
{
	display: none;
}

#pageMagasins .GridViewLocations .find-div-loc .find-loc-sub-img a,
#pageMagasins .GridViewLocations .find-div-loc .find-loc-sub-img a span
{
	display: inline-block;
}

#pageMagasins .GridViewLocations .find-div-loc .find-loc-sub-img a
{
	background-color: #9F0333;
	padding: 2px 4px;
}

#pageMagasins .GridViewLocations .find-div-loc .find-loc-sub-img a span
{
	background-image: url('images/icons.png');
	background-position: 2px -42px;
    height: 24px;
    width: 20px;
}

#pageMagasins .GridViewLocations.withMap .content .list
{
	overflow-y: auto;
	height: 400px;
}

.newBoxInfos
{
    background-color: #FFF;
    padding: 15px 30px;
    color: #535353;
    font-size: 13px;
    min-width: 190px;
}

.newBoxInfosAlone
{
	height: 371px;
}

.newBoxInfos .sep
{
    line-height: 5px;
    height: 5px;
}

.newBoxInfos .tel
{
    font-size: 16px;
    font-weight: bold;
}

.newBoxInfos .linkSite
{
    font-weight: bold;
    font-size: 13px;
    text-decoration: underline;
}

.newBoxInfos hr
{
    background-color: #808080;
    border: 0 none;
    height: 1px;
    width: 80%;
}

.newBoxInfos .newBoxInfosContainer
{
	text-align: center;
    width: 100%;
}

.newBoxInfos .magName
{
	font-size: 15px;
    font-weight: bold;
}

.newBoxInfos .imgLoc img
{
	position: relative;
    z-index: 9999;
}

.newBoxInfos .imgLoc hr
{
	position: relative;
    top: -30px;
}

.newBoxInfos .imgDevis
{
	/*background-image: url('images/icone-site-SAR.png');
	background-position: -33px 6px;
    height: 90px;
    width: 56px;
    margin: 0 auto;
    padding: 10px 0 0 60px;*/
    cursor: pointer;
}

.newBoxInfos .imgAchat
{
	/*background-image: url('images/icone-site-SAR.png');
	background-position: -28px -172px;
    height: 70px;
    width: 56px;
    margin: 0 auto;
    padding: 30px 0 0 60px;*/
    cursor: pointer;
}

#pageMagasins .GridViewLocations.withMap .content.continue
{
	padding: 10px 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#pageMagasins .GridViewLocations.withMap .content.continue .list
{
	height: 320px;
}

#pageMagasins .GridViewLocations .LocationBoxFooter
{
	margin-bottom: 10px;
}

#pageMagasins .infoLink
{
	color: #C10029;
}

#pageMagasins #maps
{
	width: 65%;
	height: 400px;
}

#pageRealisations div.item
{
	clear: both;
	margin: 10px 0;
}

#pageRealisations div.item div.img
{
	float: left;
	margin-right: 5px;
	padding-bottom: 10px;
}

#pageRealisations div.item div.img a
{
	
}

#pageRealisations div.item div.img img
{
	width: 60px;
}

#pageRealisations div.item h3
{
	margin: 0;
	padding-top: 5px;
}


#ContentColumnLeftContainer
{
	float: left;
	width: 69%;
}

#ContentColumnRightContainer
{
	float: right;
	width: 30%;
}

#ContentColumnRightContainer .ProductItem
{
	float: none;
	width: 100%;
}

@media all and (max-width: 1024px)
{
	.centeredBloc
	{
		width: 96%;
	}

    #header .rightH 
       {
        width: 470px;
    }
}

@media all and (max-width: 940px)
{
	#header.newHfr .logo
	{
		margin: 0 auto 20px;
	}
    
    #header .rightH
       {
        width: 100%;
    }
    
    #header .rightH table 
       {
        margin: 0 auto;
        float: none;
    }
}

@media all and (max-width: 900px)
{
	.home.modules .content
	{
		height: 480px;
	}
	
	#header.newHfr .logo
	{
		margin: 0 auto 20px;
	}
    
    #header .rightH
       {
        width: 100%;
    }
    
    #header .rightH table 
       {
        margin: 0 auto;
        float: none;
    }
}

@media all and (max-width: 800px)
{
	/* #headerContainer
	{
		width: 100%;
	}
	
	#header,
	#main,
	#footer .content
	{
		margin: 0 2%;
		width: 96%;
	} */
	
	#header .logo
	{
		margin: 0 auto;
		width: 300px;
		/*width: 250px;*/
        display: block;
	}
	
	#header.newHfr .logo
	{
		margin: 0 auto 20px;
	}
    
    #header .rightH
       {
        width: 100%;
    }
    
    #header .rightH table 
       {
        margin: 0 auto;
        float: none;
    }
    
	#header .logo img
	{
		width: 100%;
	}
	
	#header .logo .NavRightInfos
	{
		font-size: 14px;
	}
	
    #header.newHfr .logo .NavRightInfos.headerBaseline {bottom: -12px; right: -7%;}
    
	#header #hotline
	{
		display: none;
	}
	
	.menu-trigger.icon
	{
		top: 32%;
		display: block !important;
		width: 38px;
	   	height: 32px;
	}
	
	#menuTop
	{
		display: none;
	}

	.cols.col1_3
	{
		width: 49%;
	}
	
	.modules .cols.even
	{
		margin-left: 0;
	}
	
	.ProductItem
	{
		width: 45.5%;
	}
	
	#leftMenu
	{
		display: none;
	}
	
	#pageContent, #contentWithLeftMenu
	{
		float: none;
		width: 96%;
		margin: 0 auto;
	}
	
	#ProductsBody
	{
		margin: 0;
	}
	
	.ProductCategoryContainer
	{
		margin-left: -2%;
		width: 102%;
	}
	
	.modules
	{
		width: 100%;	
	}
	
	/* .home.modules .content
	{
		height: 410px;
	} */
	
	.home.modules .ref_col3 .content
	{
		height: auto;
	}
	
	#footer .socialNetworks
	{
		float: none;
	}
	
	#footer .footer
	{
		padding-bottom: 0;
	}
	
	#modules1
	{
		padding: 0;
	}
	
	#diaporama_outline
	{
		width: 100%;
	}
	
	#diaporama_meta
	{
		display: none;
	}
	
	#diaporama
	{
		padding-right: 0;
		width: 100%;
	}
	
	#pageMagasins #maps
	{
		float: none;
		width: 100%;
	}
	
	#pageMagasins .GridViewLocations
	{
		margin: 15px 0 15px 0;
	}
	
	.ContentContainerHeader
	{
		float: none;
		width: 100%;
	}
	
	.ContentContainerHeader h1
	{
		margin: 5px;
	}
	
	.ContentContainerBody
	{
		margin: 5px 0;
		padding: 0;
	}
	
	
	#ContentColumnLeftContainer, #ContentColumnRightContainer
	{
		float: none;
		width: 100%;
	}
	
	#ContentColumnRightContainer .ProductItem
	{
		float: left;
		width: 45.5%;
	}
    
    #pageMagasins .GridViewLocations.withMap
       {
        margin: 15px 0 15px 0;
    }
       
    .devisLeftCol, .devisRightCol
       {
        /*float: left;*/
        width: 100%;
        display: block;
        padding: 0;
    }

    .devis .btnBottom
       {
        margin-bottom: 30px;
    }
    
    .lp {width:100% !important; }
    .lpContentLeft {float:none !important;}
    .lpContentRight {float:none !important; margin:30px 0 0 0 !important;}
    .lpFooterLeft {float:none !important; display:block !important;}
    .lpFooterRight {float:none !important; margin-left:0 !important; display:block !important;}
    .lpFooterRightDetail {display: inline-block;}
}

@media all and (max-width: 470px)
{
/* 	#header,
	#main,
	#footer .content
	{
		margin: 0 2%;
		width: 96%;
	} */
	
	#header .logo
	{
		text-align: right;
		width: 70%;
		margin: 0 0 0 auto;
		padding-bottom: 3px;
        display: block;
	}
	
	.menu-trigger.icon
	{
		top: 20%;
	}
	
	#header .logo img
	{
		width: 100%;
	}
	
	#header .logo .NavRightInfos
	{
		font-size: 12px;
	}
    
    #header.newHfr .logo .NavRightInfos.headerBaseline {display: none;}
    
    #header .rightH {display: none;}
	
	.modules .cols
	{
	    margin-left: 0;
	}
	
	.cols.col1_3, .ProductItem, .ProductCategoryContainer
	{
		width: 98.8%;
	}
	
	.home.modules .content
	{
		height: auto;
	}
	
	#footer .socialNetworks div.text
	{
		display: none;
	}
	
	#pageDevis table
	{
		width: 100%;
	}
	
	#pageDevis div.special
	{
		position: relative;
	    width: 100%;
	    top: auto;
	}
	
	.ProductItem
	{
		margin: 0;
	}
	
	
	#ContentColumnRightContainer .ProductItem
	{
		float: none;
		width: inherit;
	}
    
    #underDiapo .btnDevis
       {
        width: 100%;
		float: none;
        margin:0;
        padding:0;
    }
    
    #underDiapo .btnDevis div
       {
        margin-left:0;
       
    }
    
    #underDiapo .leftContentBtnDevis
       {
        width: 100%;
    }
    
    .lp {width:100% !important; }
}

/*offre d'emploi*/
div.offreEmploi
{
    background-color: #FFFFFF;
    border: 1px solid #BBC4DB;
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
}

div.offreEmploi .intitule
{
    color:black;
    font-size:18px;
    /*font-weight:bold;*/
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-weight: 300;
    color: #C1022D;
    margin: 0 10px;
}

div.offreEmploi .localisation
{
    text-transform: capitalize;
    font-size:14px;
}

div.offreEmploi p
{
    margin: 10px;
}

table.tblOffre
{
    margin: 0 10px;
}

table.tblOffre td
{
    vertical-align:top;
}

.linkRed
{
    color: #C1022D;
}

/*
Landing page
*/
.LPfixedH {height:41px; margin:32px 0 19px 0 !important;}
.lp {width:1131px; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -100px; }
.lp .font_special1 {font-size:27px !important;}
.lp .font_desc1 {font-size:14px;}
.lp .devis .label {
    color: #2f2f2f !important;
    font-size: 14px !important;
}
.lp .devis .input input {
    height: 30px !important;
}
.lp .devis .input {
    margin-bottom: 12px !important;
}
.lp .devis textarea {
    height: 80px !important;
}
.lp .btnForm {font-size: 16px !important; padding: 10px 20px !important;}
.lp .lpContentLeft .btnForm {margin-right:39px;}
.lpHeader {margin-bottom:35px; margin-top:35px;}
.lpPadding {padding:0 39px;}
.lpContentLeft {float:left; position: relative; background-color:#e5e5e5; width:567px; height:500px; padding:20px 0 0 0;}
.lpContentLeft .diaporama
{
    position: absolute !important;
    bottom:0;
}
.lpContentLeft .btnForm {float:right;}
.lpContentRight {float:left; position: relative; background-color:#e5e5e5; width:448px; height:500px; margin-left:38px; padding:20px 39px 0 39px;}
.lpContentRight .devis {width:418px; position:absolute; bottom:0;}
.lpContentRight .devis .btnBottom {margin:0;}
.lpFooter {margin-bottom:35px;}
.lpFooterLeft {float:left; display:inline-block; margin-top:35px; background-image: url("/SRC/App_Themes/sarV2/images/bloc_decouvrez.png"); width:567px; height:232px; cursor:pointer;}
.lpFooterRight {float:left; display:inline-block; margin-top:35px; margin-left:38px; background-image: url("/SRC/App_Themes/sarV2/images/bloc_adresse.png"); width:526px; height:232px;}
.lpFooterRightDetail {margin: 62px 0 0 74px; font-size:18px; color:#9f9f9f; line-height:18px;}
.lpFooterRightDetail a {color:#9f9f9f;}
.lpFooterRightDetail .magName {font-family:Helvetica; color:#c1022d;}
.lpFooterRightDetail br {line-height:10px;}
.contourLpFooter, .lp:after {height: 100px;}
.lp:after {content: ""; display: block;}
.contourLpFooter {clear:both; background:#c1022d;}